@charset "UTF-8";

@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}


/*common*/
	body {
		background: #F5F5F5;
	}
	.txtLink {
		text-decoration: underline;
	}
	.mainArea {
		background: #F5F5F5;
	}
/*common*/


/*main*/
	.mainArea {
		padding: 50px;
	}
	.contentWrap {
		width: 550px;
		margin: auto;
		background: #fff;
		padding: 60px 50px;
		margin-bottom: 50px;
	}
	.contentWrap.finish {
		width: 810px;
		background: transparent;
		padding: 60px 0;
	}
	.logo {
		width: 155px;
		margin: auto;
		margin-bottom: 50px;
	}
	.contentWrap .conTtl {
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 30px;
		text-align: center;
	}
	.contentWrap .conTxt {
		font-size: 16px;
		text-align: left;
		margin-bottom: 30px;
	}
	.contentWrap .telTxt {
		padding: 15px;
		background: #f0f0f0;
		margin-bottom: 30px;
	}
	@media all and (max-width:599px) {
		.mainArea {
			padding: 30px 0px;
		}
		.contentWrap {
			width: calc(100% - 30px);
			margin: auto;
			background: #fff;
			padding: 30px 15px;
			margin-bottom: 30px;
		}
		.contentWrap.finish {
			width: calc(100% - 30px);
			margin: auto;
			background: transparent;
			padding: 30px 0;
			margin-bottom: 30px;
		}
		.logo {
			width: 100px;
			margin: auto;
			margin-bottom: 30px;
		}
		.contentWrap .conTtl {
			font-size: 20px;
			font-weight: bold;
			margin-bottom: 30px;
			text-align: center;
		}
		.contentWrap .conTxt {
			margin-bottom: 20px;
		}
	}
/*main*/


/*form*/
	.form_inputBox {
		width: 100%;
		margin-bottom: 30px;
	}
	.form_inputTitle {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.form_inputBox input {
		border:none;
		background: #F2F2F2;
		width: 100%;
		height: 50px;
		padding: 10px;
	}
	.form_checkBox {
		font-size: 14px;
		margin-bottom: 30px;
	}
	.form_checkBox .form_checkTitle {
		vertical-align: middle;
	}
	.form_checkBox input {
		margin-right: 10px;
		width: 20px;
		height: 20px;
		border:solid 1px #000;
		background: #fff;
		border-radius: 2px;
	}
	.form_Btn {
		margin-bottom: 20px;
	}
	.form_Btn input {
		border-radius: 5px;
		display: block;
		border:none;
		background: #0B6AAF;
		color: #fff;
		width: 160px;
		margin: auto;
		height: 60px;
		cursor: pointer;
		transition: 0.3s ease;
		font-size: 14px;
	}
	.form_Btn input:hover {
		opacity: .8;
	}
	@media all and (max-width:599px) {
		.form_inputBox input {
			padding: 5px;
		}
	}
/*form*/


/*backLogin*/
	.backLogin {
		text-align: center;
	}
	.backLogin a {
		color: #0B6AAF;
		font-size: 12px;
	}
/*backLogin*/

.alertTxt {
    color: #E03535;
    font-size: 12px;
    margin-top: 10px;
}

/** auto complete **/
input:-webkit-autofill {
    box-shadow: 0 0 0 1000px #F2F2F2 inset;
}
